astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Time and Dates (`astropy.time`) »
- TimeDeltaSec

# TimeDeltaSec

class `astropy.time.core.``TimeDeltaSec`(val1, val2, scale, precision, in_subfmt, out_subfmt, from_jd=False)

  Bases: `astropy.time.core.TimeDeltaFormat`

  Time delta in SI seconds

  Attributes Summary

  `name` | unicode(object=’‘) -> unicode object
  `unit` | float(x) -> floating point number

  Attributes Documentation

  `name` = u'sec'
  `unit` = 1.1574074074074073e-05